<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Honnan:',
	'Az a cím ami megjelenik a címzett fejlécében a honnan mezőben.  Ez általában a te e-mail címed.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Kinek:',
	'Az(ok) a cím(ek) ahova küldöd az üzenetet (címzett).  Több címet is be lehet írni.  Az üzenet mindegyik címzetthez el lesz küldve.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Másolatot kap:',
	'A másolatot kap mezőbe írhatod azokat a címeket amelyeknek utólagosan küldöd el az üzenetet. '
);
$help->add(
	COMPOSE_HELP_BCC,
	'Titkos másolatot kap:',
	'A titkos másolatot kap olyan, mint a másolatot kap csak a címzett nem látja a további címzett listát.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Tárgy:',
	'Ez a mező tartalmazza az üzenet tárgyát.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Csatolás',
	'Ez tartalmazza az üzenethez csatolt file-ok listáját.  Csatolás hozzáadása az üzenethez a tallózás gombbal kiválaszt egy file-t es rákattint a csatolás gombra.'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Üzenet beállítások',
	'A további üzenet beállítások itt találhatók.'
);
?>
